Updates fail from HUB

I’m not able to update the Yith plugins from HUB, the license is added correctly and they update fine from WordPress dashboard, but from HUB it returns:
“The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature.”
Can you help me?